.navbar .topline_about_text {
    padding: 0;
    font-size: 10px;
}

.navbar-default {
    padding-bottom: 10px;
}

.navbar .navbar-brand{
    padding: 0;
}

.navbar-default .navbar-toggle {
    float: left;
    margin-left: 15px;
    background: no-repeat;
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #EE473F;
}
.navbar-default .navbar-toggle:focus {
    background: none;
}

.navbar .block-right {
    float: right;
    margin-right: 15px;
    font-size: 30px;
}

.navbar .block-right a {
    color: #EE473F;
    margin-left: 5px;
}

#collapseSearch {
    margin: 15px 0;
}

#collapseSearch form {
    position: relative;
    max-width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}

.navbar .search input {
    text-align: left;
    padding-left: 50px;
}

.navbar .submitMobileForm {
    width: 40px;
    height: 44px;
    display: block;
    position: absolute;
    background: none;
    border: none;
}

.navbar-nav ul {
    padding-left: 30px;
}

.navbar-nav>li>a {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 28px;
    text-transform: uppercase;
    color: #000000 !important;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-nav .menuitem {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 28px;
    text-transform: uppercase;
    color: #000000 !important;
    padding-top: 0;
    padding-bottom: 0;
    list-style-type: none;
}

.navbar hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

#navbar-main b {
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 12px;
    line-height: 28px;
    text-transform: uppercase;
    color: #000;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
}
.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}
.navbar-toggle .icon-bar {
    position: relative;
    transition: all 200ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}

@media (max-device-width: 768px) {
    
    a[href=\/expedition2018] {
        background: #fff;
    }

    body {
        padding-top: 110px;
    }
    
    .col-xs-12.nopadding {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .block_3 {
        display: none;
    }
    
    
    
    .block_forum2017 .block_trainwidget_btn_first {
        /*left: 75px !important;*/
        margin-left: -62px;
        left: 50% !important;
    }
    
    .auth {
        display: none;
    }
    
    .block_trainwidget_1 {
        margin: 35px 0 0 10px;
    }
    .block_trainwidget_3 {
        margin: 10px 0 0px 10px;
    }
    
    .block_trainwidget_btn {
        margin: 30px 0 0 10px;
    }
    
    .block_1_1 {
        margin: 15px 0 0 10px;
    }
    .block_1_2 {
        margin: 20px 0 0 10px;
    }
    .block_1_3 {
        margin: 15px 0 75px 10px;
    }
    .block_1_4 {
        margin: 30px 0 0 10px;
    }
    .block_2_muz {
        margin: 0;
    }
    .block_2_nko2021 {
        margin: 0;
    }
    .block_2_1 {
        margin: 15px 0 0 10px;
    }
    .block_2_2 {
        margin: 20px 0 97px 10px;
    }
    .block_2_3 {
        margin: 45px 0 0 180px;
        padding-top: 45px;
    }
    
    .block_1.widget .button, .block_2.widget .button {
        bottom: 15px;
    }
    
    .block_4_1 {
        margin: 15px 0 10px 10px;
    }
    .block_4_2 {
        margin: 15px 0 0 10px;
        width: 200px;
    }
    .block_4_3 {
        margin: 80px 0 0 10px;
    }
    
    .block_5_2 {
        margin: 15px 0 10px 10px;
    }
    .block_5_3 {
        margin: 20px 0 0 10px;
    }
    
    .block_5_4 {
        margin: 35px 0 0 10px;
    }
    
    .block_6_1 {
        margin: 15px 0 0 10px;
    }
    .block_6_2 {
        margin: 30px 0 0 10px;
    }
    
    .block_4.widget .button, .block_5.widget .button {
        position: absolute;
        bottom: 15px;
    }
    
    
    .block_9_1 {
        margin: 15px 0 0 10px;
    }
    .block_9_2 {
        margin: 30px 0 0 10px;
    }
    .block_9_3 {
        margin: 30px 0 0 10px;
    }
    
    .block_10_1 {
        margin: 15px 0 0 10px;
        width: 120px;
    }
    .block_10_2 {
        margin: 30px 0 0 10px;
        width: 180px;
    }
    
    .block_10_3 {
        margin: 45px 0 0 10px;
    }

    .block_9.widget .button, .block_10.widget .button {
        bottom: 15px;
        position: absolute;
    }
    
    .block_11_1 {
        margin: 15px 0 0 10px;
    }    
    .block_11_2 {
        margin: 30px 0 0 10px;
        width: 100%;
    }
    .block_11_3 {
        margin: 60px 0 0 10px;
    }
    
    .block_12_1 {
        margin: 15px 0 0 10px;
    }    
    .block_12_2 {
        margin: 30px 0 0 10px;
        width: 100%;
    }
    .block_12_3 {
        margin: 60px 0 0 10px;
    }
    
    .block_11 .widget, .block_12 .widget {
        position: absolute;
        bottom: 15px;
    }
    
    .where_block1 {
        text-align: center;
        padding: 0 40px;
    }
    .where_block4 {
        text-align: center;
        padding: 0 0 0 30px;
        background-position-x: 30px;
    }
    
    .where_block5 a {
        margin-left: auto;
        margin-right: auto;
    }
    .where_block6 a {
        margin-left: auto;
        margin-right: auto;
    }
    
    footer .hr {
        margin-bottom: 15px;
    }
    
    .footer-menu-mobile {
        
    }    
    .footer-menu-mobile ul{
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-menu-mobile>ul>li{
        font-family: PT Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        color: #000000;
        list-style-type: none;   
        position: relative;
        border-bottom: solid 1px #C4C4C4;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .footer-menu-mobile ul>li:last-child {
        border: none;        
    }
    .footer-menu-mobile ul>li>a {
        text-decoration: none;
        display: block;
    }
    
    .footer-menu-mobile>ul>li>a:after {
        content: "";
        background: url(../images/arrow.svg) no-repeat center center;
        display: inline-block;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 0;
    }
    
    .footer-menu-mobile>ul>li.active>a:after {
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    
    .footer-menu-mobile ul>li ul {
        display: none;
        padding-top: 10px;
        padding-left: 20px;
        padding-bottom: 10px;
    }
    
    .footer-menu-mobile ul>li ul>li {
        font-family: PT Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 28px;
        text-decoration-line: underline;
        color: #000000;
        list-style-type: none;
    }
    .links {
        padding: 20px 0;
    }
}